{
  "name": "chatenium-on-web",
  "version": "0.0.0",
  "scripts": {
    "ng": "ng",
    "start": "ng serve",
    "build": "ng build",
    "watch": "ng build --watch --configuration development",
    "test": "ng test"
  },
  "private": true,
  "packageManager": "npm@11.8.0",
  "dependencies": {
    "@angular/cdk": "^21.0.0",
    "@angular/common": "^21.2.0",
    "@angular/compiler": "^21.2.0",
    "@angular/core": "^21.2.0",
    "@angular/forms": "^21.2.0",
    "@angular/platform-browser": "^21.2.0",
    "@angular/router": "^21.2.0",
    "@angular/service-worker": "^21.2.0",
    "@chatenium/chatenium-sdk": "^1.2.2",
    "@fortawesome/angular-fontawesome": "^4.0.0",
    "@fortawesome/free-brands-svg-icons": "^7.1.0",
    "@fortawesome/free-solid-svg-icons": "^7.1.0",
    "@ngx-translate/core": "^17.0.0",
    "@ngx-translate/http-loader": "^17.0.0",
    "@taiga-ui/addon-charts": "^5.1.0",
    "@taiga-ui/addon-mobile": "^5.1.0",
    "@taiga-ui/addon-table": "^5.1.0",
    "@taiga-ui/cdk": "^5.1.0",
    "@taiga-ui/core": "^5.1.0",
    "@taiga-ui/i18n": "^5.2.0",
    "@taiga-ui/icons": "^5.1.0",
    "@taiga-ui/kit": "^5.1.0",
    "@taiga-ui/layout": "^5.1.0",
    "libphonenumber-js": "^1.12.41",
    "ngx-cookie-service": "^21.3.1",
    "rxjs": "~7.8.0",
    "tslib": "^2.3.0",
    "uuid": "^13.0.0"
  },
  "devDependencies": {
    "@angular/build": "^21.2.6",
    "@angular/cli": "^21.2.6",
    "@angular/compiler-cli": "^21.2.0",
    "jsdom": "^28.0.0",
    "less": "^4.6.4",
    "prettier": "^3.8.1",
    "typescript": "~5.9.2",
    "vitest": "^4.0.8"
  }
}
